Page MenuHomePhabricator

edje: add back function prototype for edje_object_color_class_description_get
ClosedPublic

Authored by zmike on Jul 30 2018, 4:13 AM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jul 30 2018, 4:13 AM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

zmike requested review of this revision.Jul 30 2018, 4:13 AM
zmike edited the summary of this revision. (Show Details)
Hermet accepted this revision.Jul 31 2018, 8:45 PM
This revision is now accepted and ready to land.Jul 31 2018, 8:45 PM

Btw, color class description.... just curious which case we can utilize this functionality?? (except edje_edit)

zmike added a comment.Aug 1 2018, 6:23 AM

This was originally added for the elm color class editor.

stefan_schmidt accepted this revision.Aug 2 2018, 1:38 AM
This revision was automatically updated to reflect the committed changes.